body,
.block {
  font-family: arial, verdana, sans-serif;
  font-size: 11px;
}

.sidebar .block h2 {
  font-size: 12px;
}

.block-minimizer {
  font-size: 10px;
  font-family: arial, verdana, sans-serif;
}

.pager {
  font-size: 11px;
  font-family: arial, verdana, sans-serif;
  font-weight: bold;
}

.pager span {
  font-weight: normal;
}

.pager .pager-list {
  font-weight: normal;
}

#event-filters {
  font-size: 10px;
}

#event-filters input,
#event-filters select {
  font-size: 10px;
}

#event-filters .filter-label {
  font-weight: bold;
}

#event-filters .form-item label {
  font-weight: normal;
}

#event-filters-more-toggle {
  font-size: 11px;
}

.embed-events-filter-summary .item-list ul li {
  font-size: 12px;
  list-style: disc;
}

#event-search-total {
  font-size: 12px;
}

/* Calendar Navigation Block */

.calendar-nav-container {
  font-family: arial, verdana, sans-serif;
  font-size: 10px;
}

.calendar-nav-container .month-nav {
  font-size: 12px;
}

.calendar-nav-container td a {
  text-decoration: underline;
}

.calendar-nav-container td.weeklink a,
.calendar-nav-container .month-nav a {
  text-decoration: none;
}

/* Calendar Navigation Message Areas */
.calendar-nav-message {
  font-size: 11px;
  line-height: 1.6em;
  font-family: arial, verdana, sans-serif;
}

.calendar-nav-message h5 {
  font-size: 11px;
}

/* List View */

.day-group-header {
  font-size: 20px;
}

.event-container .event-title {
  font-size: 15px;
  font-weight: bold;
}

.event-container .event-host-org {
  font-weight: bold;
}

.event-container .event-host-org a {
  text-decoration: none;
}

.event-container .event-subjects {
  font-size: 11px;
}

.event-container .event-subjects a:hover {
  text-decoration: underline;
}

.featured-event .event-container:before,
.highlighted-event .event-container:before {
  font-family: arial, sans-serif;
  font-size: 10px;
  text-transform: uppercase;
}

/* Date Shield */

.date-shield .month-name {
  font-family: arial, sans-serif;
  font-size: 10px;
  text-transform: uppercase;
  line-height: 20px;
}

.date-shield .day-num {
  font-family: georgia, serif;
  font-size: 30px;
  line-height: 30px;
}

/* My Tags Big Block */

#block-my-tags-big {
  font-size: 11px;
}

#block-my-tags-big h2 {
  font-size: 15px;
  font-weight: bold;
}

#mtbb-top {
  font-size: 15px;
  font-weight: bold;
}

#mtbb-left p {
  font-size: 11px;
  font-weight: bold;
}

#block-my-tags-big .my-tags-list {
  font-weight: bold;
  font-size: 12px;
}

#mtbb-more-tags-tip {
  font-weight: bold;
  font-size: 12px;
}

/* Event Page View */

#event-content-container {
  font-size: 12px;
  line-height: 16px;
  overflow: hidden;
}

#event-content-container h1 {
  font-size: 24px;
  line-height: 28px;
}

#event-datetime,
#event-datetime2 {
  font-size: 18px;
}

#event-host-org,
#event-host-org a {
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}

#event-host-org-text {
  font-size: 12px;
  line-height: 16px;
  font-weight: normal;
}

.event-when-where-label {
  text-transform: uppercase;
  font-size: 13px;
}

.event-when-where-detail {
  font-size: 13px;
}

/* Home Page */

#home-page {
  font-family: arial, verdana, sans-serif;
}

#home-page #highlighted-events h3 {
  font-size: 20px;
  font-weight: bold;
}

#home-page #featured-events h3 {
  font-size: 14px;
  font-weight: bold;
}

/* Event Teaser List */

.event-teaser-list {
  font-size: 11px;
  line-height: 1.3em;
}

.event-teaser .event-teaser-node-link {
  font-size: 14px;
  font-weight: bold;
}

.event-teaser .event-teaser-teaser {
  font-size: 12px;
}

/* MonthView Popup */
.calendar_tooltip {
  font-family: arial, verdana, sans-serif;
  font-size: 11px;
}

/* Grid View Styles */

.calendar-calendar {
  font-family: verdana, arial, helvetica, sans-serif;
}

.calendar-calendar .calendar-empty {
  font-size: inherit;
  line-height: inherit;
}

.grid-legend {
  font-size: 9px;
  line-height: 11px;
}

.calendar-calendar td.days {
  font-size: 11px;
  font-weight: bold;
}

.calendar-calendar .inner,
.calendar-calendar div.title {
  font-size: 9px;
}

.calendar-calendar div.day {
  font-size: 16px;
  font-family: georgia, "times new roman", times, serif;
  font-weight: normal;
}

.calendar-calendar .event-time {
  font-weight: bold;
}

.calendar-calendar .calendar-event .title a {
  font-weight: normal;
}

.week-event-node {
  line-height: 12px;
}

.week-event-node .event-location {
  font-style: italic;
}

/* Host org page */

.node-host-org {
  font-family: arial, verdana, sans-serif;
  font-size: 12px;
  line-height: 16px;
}

.host-org-contact label {
    font-weight: bold;
}

.host-org-contact .contact-name {
    font-weight: bold;
}

.host-org-events h4 {
  font-size: 15px;
}

/* Pre event-registration page with signup option */
p#signup-prereg {
  font-size: 14px;
}

h2#signup-prereg {
  font-size: 12px;
  margin-top: 15px;
}

/* Drupal Messages */

.messages {
  font-size: 14px;
}